<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Drop Count URL --></label>
    <name>Drop_Count_URL__c</name>
</CustomFieldTranslation>
